Page MenuHomePhabricator

2019 Affiliates Data Survey report - Wikimedia Space blog post
Closed, ResolvedPublic

Description

2019 Affiliates Data Survey report

  • What are the things everyone in the project should know?
    • Wikimedia affiliates data survey results are now available for public consumption.
    • We are running the second installment of the survey in Jan 2020 and we need the participation of Affiliates again.

Project details

  • What do you want to achieve (goals)?
    • Disseminate results of the 2019 Affiliates data survey
  • Who is your target audience (be specific)?
    • Wikimedia Affiliates
  • How do you want your audience to feel?
    • Informed about the trends in Affiliates, structural composition, decision making, and conflict resolution, as well as the frequency of programs and presence of capacities.
  • What medium do you have in mind and how do you want to distribute it?
    • Wikimedia Space
  • Do you already have an idea of what you need to roll out your project? If so, please check all that apply (i.e. [x]):
    • Blog
    • Page on wiki
    • Social media
    • Email or MassMessage
    • Presentation
    • Video
    • Infographic
    • Diagram
    • Art piece
    • Other: _______
    • I don’t know
  • How are you measuring your success (key performance indicators)?
    • Audiences interact with the report and comment on Wikimedia Space.
    • Audiences reach-out via email to findout more about the report.
    • Audiences pledge to support the second installment of the survey.
  • What organizational goal is this linked to? (please link to current Annual Plan details)
    • Thriving movement
  • When is this due?
    • Planning: _______
    • Production: 14 December 2019
    • Launch: 20 December 2019
  • Please provide additional context & direction:
    • Previous attempts: _______
    • Relevant visual material: ( draft blog post)
    • Existing ideas: _______
  • Who is leading this project on your team?
    • Dumisani Ndubane - M&E Strategist - dndubane@wikimedia.org

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 10 2019, 12:13 AM
DNdubane_WMF updated the task description. (Show Details)
DNdubane_WMF renamed this task from 2019 Affiliates Data Survey report - WIkimedia Space blog post to 2019 Affiliates Data Survey report - Wikimedia Space blog post.Dec 18 2019, 11:00 AM
DNdubane_WMF added a comment.EditedDec 18 2019, 11:03 AM

Hi @CKoerner_WMF

I have completed copy editing on my side for the blog post. It would be nice to get it posted as soon as you can. Also it still may need more storifying, I will defer to your expertise there.

I have also shared the draft doc with you directly, so that the copy issues are hopefully resolved.

Draft blog post

@DNdubane_WMF I'm working on this now and will have a draft to share today.

@CKoerner_WMF what's left in this task? Thanks.

CKoerner_WMF closed this task as Resolved.Jan 21 2020, 4:52 PM
CKoerner_WMF claimed this task.

Yes, sorry for the delay. Blog post was published on 19 December.

https://space.wmflabs.org/2019/12/19/2019-affiliates-data-survey-what-we-learned/